Subject: Please spare disk spaces.

From: Super-User <root>
Date: Mon, 18 Mar 2002 00:26:59 +0900 (JST)

You are on the top ten list.  Please spare disk spaces.

disk usage report: Mon 18 Mar 2002

username        (real name)                             blocks
--------------------------------------------------------------
kojihas         (Koji HASEGAWA)                        2277911
kuroki          (Kuroki Gen)                           2221886
akama           (Yohji AKAMA)                           434613
k99m68          (Sundoku KIM)                           403698
nakagawa        (Nakagawa Yasuhiro)                     376223
shiho           (Atsushi SHIHO)                         344826
sa0m11          (KOBAYASHI Satoshi)                     317099
fujiwara        (Koji FUJIWARA)                         204037
odatadao        (Tadao Oda)                             190894
nakajima        (Nakajima Hiraku)                       180316
kajiwara        (Takeshi KAJIWARA)                      171469